LR_MAIL.IN(1)

NAME
lr_mail - Lire MIME mailer

SYNOPSIS
lr_mail [options] content-type file sendto...

DESCRIPTION
lr_mail is a command line MIME mailer using MIME::Tools.

OPTIONS

-f email
    Sets the from address. Defaults to the value of the lr_from configuration variable.

-r email
    Sets the reply-to address. Defaults to the value of the lr_reply_to configuration variable.

-s subject
    Sets the subject of the email.

-c content-type
    Sets the content-type for the next attachment.

-a file
    Attach another file to the email.

SEE ALSO
lr_xml2mail(1)

VERSION
$Id: lr_mail.in,v 1.18 2006/07/23 13:16:33 vanbaal Exp $

AUTHOR
Francis J. Lacoste <flacoste@logreport.org>

COPYRIGHT
Copyright (C) 2002 Stichting LogReport Foundation LogReport@LogReport.org

This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program (see COPYING); if not, check with http://www.gnu.org/copyleft/gpl.html.